@import url('https://fonts.googleapis.com/css?family=Euphoria+Script|Fredericka+the+Great|Lobster|Permanent+Marker|Emilys+Candy|Finger+Paint|Coming+Soon');

/****** GENERAL ELEMENT STYLES ******/
	/** Official colours: Blues(Buttons = #6a89c7, form background = #E6FAFF, hyperlinks #3362A3) Rust(#704c4c) Greys(#999, #666, #BABABA) Yellow background(#ffffe6) Orange links (#ffdcb9)**/
@media print {
  	#printTable {
		letter-spacing: 1.2px;
       	font-size: 2em;
      	font-weight: bold;
    	width: 100%;
  		color: #404040;
      	border: 2px solid #666;
	}
}

.leftNavBar, .mainContentSection, .rightNavBar {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
body {
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	-o-user-select: none;
	user-select: none;
  	width: 100vw;
  	height: 100vh;
  	margin: 0;
  	padding: 0;
    background-color: #fff;
}
body img {
  	-webkit-user-drag: none;
  	-khtml-user-drag: none;
  	-moz-user-drag: none;
  	-o-user-drag: none;
   	user-drag: none;
}
a:link {
    text-decoration: none;
  	color: #3362A3;
}
a:hover {
  	color: #704c4c;
  	cursor: pointer;
}
a:visited {
  	color: #3362A3;
}
label {
	display: inline-block;
	font: 0.9em sans-serif;
	text-align: left;
	color: gray;
}
.horizontalAlign {
  	margin: 12px;
  	display: inline-block;
}
.centerJustify {
  	text-align: center;
  	margin: auto;
}
.rightJustify {
  	text-align: right;
  	padding: 0 18px;
}
.waiting {
    position:absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
  	text-align: center;
  	background: #FFF;
	opacity: 0.9;
}
#waitingDiv {
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	-o-transform: translate(-50%, -50%);
  	-ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
  	-moz-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
  	color: #6a89c7;
}
.pointerRight {
  	vertical-align: sub;
  	font-size: 2.2em;
  	color: #6a89c7;
  	padding-right: 10px;
  	line-height: 1em;
}
.pageCont {
  	display: flex;
  	width: 100vw;
  	min-height: 97vh;
}
.leftNavBar {
    display: inline-block;
  	vertical-align: top;
  	width: 260px;
  	/*height: 100%;*/
  	padding: 20px 6px 20px 20px;
  	background-color: #fff;
  	border-right: 2px solid #999;
  	text-decoration: none;
}
.leftNavBar hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #bababa;
    margin: 20px 0;
    padding: 0;
}
.leftNavBar input[type=text]{
  	border: 1px solid #ccc;
}
#rbLeftNavList {
  	text-align: center;
  	font-family: "coming soon" !important;
  	font-size: 1em;
  	letter-spacing: 2.8px;
  	line-height: 1.2em;
  	padding: 10px;
}
#rbLeftNavList a:link{
  	font-family: "coming soon" !important;
}
.mainContentSection {
    display: inline-block;
    vertical-align: top;
  	width:100%;
  	/*height: 100%;*/
  	padding: 20px 10px;
  	text-align: center;
  	background-color: #ffffe6;
  	overflow: auto;
}
.mainContentSection_ae {
    display: inline-block;
    vertical-align: top;
  	width:100%;
  	/*height: 100%;*/
  	padding: 20px 10px;
	background-color: #e3f8f9;
  	overflow: auto;
}
.mainContentSection_gs {
    display: inline-block;
    vertical-align: top;
  	width:100%;
  	/*height: 100%;*/
  	padding: 20px 10px;
	background-color: #f7fbf4;
  	overflow: auto;
}
#stallContentSection {
    display: inline-block;
    vertical-align: top;
  	width:100%;
  	/*height: 100%;*/
  	padding: 20px 30px;
   	overflow: auto;
}
.rightNavBar {
    display: inline-block;
  	float: right;
  	vertical-align: top;
  	width: 220px;
  	/*height: 100%;*/
  	text-align: center;
  	padding: 20px 20px 20px 10px;
  	background-color: #fff;
  	border-left: 2px solid #999;
}
#adTitle {
  	text-align: center;
  	font-size: 0.9em;
  	font-family: "coming soon" !important;
  	color: #704c4c;
  	letter-spacing: 3px;
}

.stallLink {
  	font-family: "coming soon";
  	font-size: 1em;
  	color: #704c4c;
  	font-weight: bold;
}
.socialMediaSet {
  	margin-bottom: 20px;
}
.socialMediaSet img{
  	width: 36px;
  	height: 36px;
  	margin-left: 6px;
  	margin-right: 6px;
}
	/* Forms general */
input[type=checkbox] {
	transform: scale(1.5);
  	margin-left: 14px;
  	margin-right: 14px;
}
input[type=button], input[type=submit]{
  	padding: 4px 14px;
  	color: #ffffff;
  	background-color: #6a89c7;
  	border-color: #6a89c7;
  	border-radius: 10px;
  	margin: 10px;
  	cursor: pointer;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
input[type=text], input[type=number], input[type=password], select{
  	background-color: #FFF;
    font-family: sans-serif;
    height: 22px;
  	padding: 2px 6px;
    border: 1px solid #ccc;
    border-radius: 4px;
  	color: #704c4c;
  	user-select: none;
    outline: none;
}
input[type=reset] {
	background-color: #f55d5d;
    text-align: center;
    border: none;
    color: white;
    /* width: 100px; */
    /* padding: 6px 10px; */
    text-decoration: none;
    margin: 30px;
    cursor: pointer;
}
input[type=radio] {
    cursor: pointer;
}
.inputShort {
  	width: 120px;
}
.nf-form-cont {
  	width: 80%;
 	display: block;
 	margin: auto;
  	padding-top: 20px;
  	overflow: scroll;
}
.divButton {
  	float: right;
    width: fit-content;
    height: 26px;
    padding: 3px 8px;
  	background-color: #6a89c7;
  	color: #fff;
  	cursor: pointer;
}
.siteNavDiv {
  	text-align: left;
  	font-family: "arial";
  	font-size: 0.9em;
}
.siteNavDiv a:hover{
  	cursor: pointer;
  	color: #704c4c;
}
.special {
  	padding: 3px;
  	margin: 0 4px;
  	border: 1px solid #ff4343;
  	border-radius: 10px;
  	background-color: #ffff93;
  	font-family: "arial";
  	font-size: 0.6em;
  	font-weight: bold;
}
.tableLabel {
  	margin-right: 3px;
  	text-align: right;
  	color: #666;
  	font-family: serif;
}
.tableValue {
    margin-left: 3px;
  	text-align: left;
  	color: #000;
	font-size: 0.9em;
  	font-family: sans-serif;
  	font-weight: bold;
}
.tableTotal {
    margin-left: 3px;
  	text-align: left;
  	color: #8C1111;
  	font-family: sans-serif;
  	font-weight: bold;
}
.tableSectionLabel {
    margin: 6px;
    padding: 18px 0 8px 0;
  	text-align: center;
  	color: #999;
  	font-family: sans-serif;
  	font-weight: bold;
  	text-decoration: underline;
}
.showTerms {
  	color: #6a89c7;
  	cursor: pointer;
}
#tAndCCont, #faqCont {
  	position: fixed;
    top: 0;
    left: 0;
  	display: none;
  	width: 100vw;
  	height: 100vh;
    padding: 30px;
    background: rgb(0,0,0); /* Fallback colour*/
  	background: rgba(0,0,0,0.8);
  	z-index: 80;
}
#tAndCBody, #faqBody {
    display: block;
  	width: 80%;
  	height: 80%;
  	margin: auto;
  	padding: 30px;
  	text-align: left;
  	background-color: #fff;
  	overflow: auto;
}
#tAndCClose, #faqClose {
  	display: block;
    position: fixed;
    float: right;  
    right: 120px;
    top: 40px;
    padding: 6px;
    color: #704c4c;
    font-size: 1.2em;
    font-weight: bold;
    background-color: #fff;
    border: 1px solid #ccc;
  	border-radius: 10px;
    cursor: pointer;  
    z-index: 100;
}
.memDetailLink:hover {
    background-color: #ffdcb9;
    cursor: pointer;
}
/****** END GENERAL ELEMENT STYLES******/

/******* HEADER *******/
#headerRB, #headerGS, #headerAE, #headerStall {
  	max-height: 76px;
  	padding: 8px 20px;
  	background-size: cover;
}
#headerRB, #footerRB {
  	background-image: url("https://rustybits.com.au/images/headerBg_rb.gif");
}
#headerGS, #footerGS {
  	background-image: url("https://rustybits.com.au/images/headerBg_gs.gif");
}
#headerAE, #footerAE {
  	background-image: url("https://rustybits.com.au/images/headerBg_ae.gif");
}
#headerStall {
  	background-color: #ccc;
}
#headerLeftDiv, #headerRightDiv {
  	display: inline-block;
  	width: 20%;
  	height: 100%;
    vertical-align: top;
}
#headerLeftDiv img{
  	max-width: 170px;
}
#headerRBMidDiv, #headerGSMidDiv, #headerAEMidDiv, #headerStallMidDiv {
    display: inline-block;
	width: 60%;
  	height: 100%;
	vertical-align: top;
}
#headerRightDiv {
    text-align: right;
}
#loginLinks,  #loginLinks a, #loginImg {
  	display: inline-block;
  	color: #fff;
  	font-weight: bold;
  	font-family: "arial" !important;
  	font-size: 0.9em;
  	text-align: center;
  	letter-spacing: 3px;
  	line-height: 18px;
  	vertical-align: top;
  	text-shadow: 2px 2px 6px #000000;
}
#loginLinks {
    margin-right: 30px;
}
#loginImg img{
  	max-width: 66px;
}
	/* Search bar*/
#searchCont {
  	text-align: center;
  	padding-top: 6px;
  	/*border-left: 1px solid #A1886C;
  	border-bottom: 1px solid #A1886C;*/
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 4px ridge #dfeef5;
    border-radius: 10px; 
  	-webkit-box-shadow: inset -11px 13px 9px -9px rgba(0,0,0,0.75);
	-moz-box-shadow: inset -11px 13px 9px -9px rgba(0,0,0,0.75);
	box-shadow: inset -11px 13px 9px -9px rgba(0,0,0,0.75)
}
#searchCont input[type=text]{
  	background-color: #FFFCF0;
  	border-top: 1px solid #333;
  	border-right: 1px solid #333;  	
  	border-radius: 6px;
}
#searchCont input[type=button], #searchCont input[type=submit]{
    padding: 3px 10px;
  	background-color: #eef5f9;
    box-shadow: 0 2px #666;  	
    color: #666;
    border-radius: 6px;
    letter-spacing: 0.7px;
    border: 2px ridge #dfeef5;
    font-family: sans-serif;
}
#searchCont input[type=button]:hover, input[type=submit]:hover {
  	background-color: #f6f7e7;
}
#searchCont input[type=button]:active, input[type=submit]:active {
    box-shadow: 0 0 #666;
    background-color: #dbddde;
    transform: translateY(2px);
}
    /* Smaller devices: (Tablets, Phones, Ipads etc.) */
@media (min-device-width: 300px) and (max-device-width: 1280px) {
    #loginLinks {
        margin-right: 15px;
    }
  	#loginImg img{
    	display: none;
  	}
  	#headerGS, #headerAE {
  	    background-size: calc(100% + 100px);
  	}
}
/****** END HEADER *******/

/****** MIDDLE COLUMN (Main content) ******/
#calSecCont {
  	overflow: auto;
}
#eventPage {
  	overflow: hidden;
}
/****** END MIDDLE BAR ******/

/******* SIDEBARS (L & R) *******/
#sidebarMessage {
  	width: 90%;
  	text-align: center;
  	border: 1px solid #666;
  	border-radius: 24px;
    padding: 10px;
}
#leftNavBarSetup, #leftNavBarStallItemList {
    width: 340px;
}
#leftNavBarSetup ul {
  	line-height: 1.5em;
  	color: #704c4c;
}
#advertisersLink {
    position: fixed;
    bottom: 50px;
  	right:50px;
}
#advertisersLink span{
    text-align: center;
  	font-family: "Courier New" !important;
  	color:#bababa;
}
    /* Smaller devices: (Tablets, Phones, Ipads etc.) */
@media screen and ( max-height: 800px ) {
  	#rbLeftNavList {
	    font-size: 0.8em;
	    padding: 0;
        margin-bottom: 14px;
	}
   	#rbLeftNavList img { 
	  	max-width: 120px;
	    height: auto;
  	}
  	.leftNavBar hr {
	    margin: 12px 0;
	}
}
/******* END SIDEBARS *******/

/******* FOOTER *******/
#footerBarDiv, #footerBarDiv a{
  	color: #fff;
}
#footerRB, #footerGS, #footerAE {
  	height:26px;
    position: fixed;
    left: 0;
    bottom: 0;
 	width:100vw;
  	background-size: cover;
  	background-position: bottom left;
  	font-family: "arial" !important;
    text-align: center;
  	font-size: 0.8em;
  	letter-spacing: 3px;
  	text-decoration: none;
}
/******* END FOOTER *******/

/******* POPUP STUFF *******/
#imgPopupWin {
  	display: none;
  	position: fixed;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 98%; 
  	border: 2px solid #666;
  	cursor: pointer;
  	background: rgb(0,0,0); /* Backup colour */
  	background: rgba(0,0,0,0.9);
}
#imgPopupWin img{
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
  	-ms-transform: translate(-50%, -50%);
  	max-width: 70%;
 	max-height: 80%;
}
#imgPopupWin span{
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 29px;
    font-style: italic;
    font-weight: bold;
    color: #fff;
}
/******* ENDPOPUP STUFF *******/

/******* RUSTY BITS RESTORATION *******/
	/* Nothing to add yet*/
/******* END RUSTY BITS RESTORATION *******/

/******* RUSTY'S ANTIQUES EMPORIUM *******/
.stallListBox {
  	padding: 8px;
    border-bottom: 1px solid #999;
}
.stallListBox:hover {
	background-color: #fbf8ee;
    cursor: pointer;
}
.stallListName {
  	font-family: sans-serif;
  	font-weight: bold;
  	color: #824419;
  	font-size: 1.2em;
}
.stallListDesc {
  	font-style: italic;
}
.navBarCatList {
  
  	font-size: 0.8em;
}
/******* END RUSTY'S ANTIQUES EMPORIUM *******/

/******* GARAGE SALES *******/
#gsCont {
    width: 100%;
}
#gsMain {
  	display: inline-block;
}
#gsListCont {
 	font-size: 0.9em;
}
.gsListHeading {
  	font-weight: bold;
  	color: #984308;
  	font-size: 1.2em;
}
/******* END GARAGE SALES *******/

/***** STALL SETUP *****/
.sCreateContainer {
	width: 100%;
	text-align: center;
	margin: 10px auto;
}
.tblSetup {
  	text-align: center;
  	border: 1px solid #CCC;
  	border-radius: 1em;
  	margin: auto;
}
.tblSetup tr{
  	width: 50%;
}
#pickupSel {
  	visibility: visible;
    position: absolute;
    top: 30%;
    left: 40%;
    padding: 20px;
    background-color: #f9f6ad;
    border: 1px solid #ccc;
  	z-index: 100;
}
#btnPickupAddress {
  	cursor: pointer;
    margin: auto;
    background-color: #6abf0c;
    width: fit-content;
    padding: 6px;
    font-family: sans-serif;
    border-radius: 10px;
    color: #fff;
}
	/* Stall-setup2 page */
.stallAppear {
    width: fit-content;
    padding: 4px 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fff;
	display: inline-block;
	margin: 10px;
	font: 1em Arial, Helvetica, sans-serif;
	text-align: left;
	color: gray;
}
.stallAppear:hover {
    padding: 2px 6px 2px 6px;
    border: 1px solid blue;
	cursor: pointer;
}
.stallAppCont {
  	width: 100%;
  	height: 100%;
}
#btnAppear {
  	width: fit-content;
    padding: 4px 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fff;
	margin: auto;
	font: 1em Arial, Helvetica, sans-serif;
	text-align: center;
	color: gray;
}
#btnAppear:hover {
    border: 1px solid blue;
	cursor: pointer;
}
.btnPopupClose {
    width: fit-content;
    height: 26px;
    margin: auto;
    padding: 3px 8px;
  	background-color: #6a89c7;
  	color: #fff;
  	cursor: pointer; 
}
#stallPreview {
    position: absolute;
    top: 370px;
    left: 40%;
	max-width: 56%;
	height: 320px;
    border: 3px solid #666;
    border-radius: 20px;
	background-color: #fff;
	background-repeat:repeat;
	text-align: center;
  	background-size: 100px;
  	overflow: hidden;
}
.sampleItems {
    position: relative;
    top: 110px;
  	max-width: 18%;
  	margin: 0 14px;
  	border:4px solid #fff;
}
.attribute{
  	position: relative;
    top: 50%;
    left: 50%;
}
#stallPreviewText {
    position: absolute;
    width: fit-content;
    top: 10%;
    left: 50%;
  	border-radius: 12px;
    transform: translate(-50%, -50%);
	text-align: center;
	color: #00008B;
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
  	font-weight: bold;
  	letter-spacing: 3px;
  	padding: 8px 14px 8px 14px;
  	background-color: #fff;
	-moz-box-shadow: inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow: inset 0 0 10px #000000;
}
.stallBGCont {
  	display: inline-block;
    width: 34%;
    text-align: center;
    margin: 14px auto 14px auto;
    overflow: hidden;
}
.stallBGCont img{
  	vertical-align: middle;
	width: 100px;
  	height: 100px;
  	padding: 4px;
}
.stallBG {
	cursor: pointer;
}
.stallBG:hover {
	border: 1px solid #59BA32;
}
#stallBG-white {
 	 border: 1px solid #999;
}
.stallFonts {
  	font-size: 20px;
  	font-weight: bold;
  	cursor: pointer;
}
.stallFonts:hover {
  	color: #59BA32;
}
.stallFontCont, .stallColourCont {
    display: inline-block;
    margin: 14px;
    padding: 20px;
    vertical-align: top;
    border: 1px solid #666;
}
.stallFColour {
  	font-size: 20px;
  	font-weight: bold;
  	cursor: pointer;
}
#popupAppearanceCont {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    width: 100vw;
    min-height: 100vh;
    background: rgb(0,0,0); /* Backup colour */
    background: rgba(0,0,0,0.8);
    z-index: 100;
}
#popupAppearance {
    margin:auto;
  	width: 94%;
  	border: 3px solid #ccc;
  	background-color: #fff;
}
#stallDispPreviewCont {
  	height: 60px;
    border: 1px solid #ccc;
  	background-color: #fff;
  	background-size: 100px;
}
#popupCloseButton {
    width: 11%;
    text-align: center;
    float: right;
    margin: 10px;
}
#stallDispPreview {
  	max-width: fit-content;
    max-height: 100%;
    font-size: 1.2em;
    text-align: center;
    background-color: #fff;
    padding: 3px 8px;
    border-radius: 8px;
  	margin: auto;
}
.txtStallDesc {
  	width: 240px;
    height: 110px;
  	resize: none;
  	overflow: auto;
}
/***** END STALL SETUP *****/

/****** UPLOAD PRODUCTS ******/
.uploadContainer {
	width: 100%;
  	padding-top: 30px;
  	background-color: #E6FAFF;
}
.uploadContainer input[type=submit] {
    background-color: #4CAF50;
	text-align: center;
    border: none;
    color: white;
  	width: 100px;
    padding: 6px 10px;
    text-decoration: none;
    margin: 10px;
    cursor: pointer;
}
.tblUpload {
	text-align: centre;
  	border: 1px solid #CCC;
  	border-radius: 1em;
  	margin: auto;
}
.tblCell {
	/*text-align: left;*/
	padding: 0px 14px;
	border-right: 1px solid #ccc;
	width: 60%;
}
.cellDiv {
	float:left;
	padding: 14px 10px;
}
.uploadContainer input[type=text]{
  	background-color: #FFF;
	width: 300px;
}
.uploadContainer input[type=number]{
  	background-color: #FFF;
	font: 1em sans-serif;
	width: 100px;
	border: 1px solid #ccc;
}
#prodDesc {
	font: 0.9em sans-serif;
    width: 370px;
    height: 167px;
	border: none;
	vertical-align: top;
	resize: none;
	overflow: auto;
  	background-color: #fff;
  	padding: 2px 6px;
  	border: 1px solid #ccc;
    border-radius: 4px;
  	color: #704c4c;
}
#txtQuan {
  	size: 5;
	width: 60px;
}
#txtTitle {
	width:80%;
	height:2em;
}
.inputCont {
	border-bottom: 1px solid #ccc;
	padding: 10px 12px;
	margin: 0 12px;
}
/*select {
    padding: 2px 6px 2px 6px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fff;
}*/
.charCountTitle, .charCountDesc, .charCountSName, .charCountStallDesc {
	display: inline;
	font: 0.8em sans-serif;
	color: #999;
  	margin-left: 10px;
  	vertical-align: bottom;
}
.titleDescInput {
  	display: inline-block;
    /*width: 80%;*/
  	margin: 0;
}
  /* Upload button */
.uploadBtnCont {
    text-align: center;
    padding-top: 10px;
    border-top: 1px solid #ccc;
}
.uploadBtnWrapper {
	display: inline-block;
  	text-align: center;
	width: 90px;
	height: 80px;
	border: 1px solid #ccc;
	margin: 6px;
}
.imgSpecs{
  	position: relative;
	overflow: hidden;
  	display: inline-block;
}
.btnRemove {
  	cursor: pointer;
}
.btnRemove:hover {
  	color: red;
}
#btnUpload2, #btnUpload3, #btnUpload4, #btnUpload5 {
  	background-color: #E6FAFF;
  	cursor: not-allowed;
}
#sendEmailDiv {
  	padding: 10px;
  	font-style: italic;
}
.upload-button {
  	position: relative;
  	border: 1px solid #999;
    border-radius: 5px;
  	overflow: hidden;
  	background-color: #fff;
	cursor: pointer;
	color: #999;
	padding: 4px 6px;
	margin: auto;
	font: 1em sans-serif;
	width: 100%;
	height: 100%;
}
.file-upload {
    display: none;
}
.imgUploadPrev {
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	-o-transform: translate(-50%, -50%);
  	-ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
  	-moz-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
  	max-width: 100%;
  	max-height: 100%;
}
.btnRemove {
  	position: relative;
  	bottom: 0;
  	margin: auto;
}
#leftNavBarUpload ul{
  	font-family: "arial";
    font-style: italic;
    font-size: 0.9em;
    line-height: 20px;
}
#navProdCountDiv {
  	text-align: center;
}
#sUploadDropdowns {
  	text-align: right;
    margin-right: 20%;
}
    /* Smaller devices: (Tablets, Phones, Ipads etc.) */
@media screen and ( max-width: 1024px ) {
    #prodDesc {
        width: 100%;
        height: 200px;
    }
    .titleDescInput  {
        width: 74%;
    }
}
/* Upload confirm box */
#dialogoverlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #FFF;
	opacity: 0.8;
	z-index: 10;
}
#dialogbox {
	display: none;
	position: absolute;
  	top: 50%;
  	left: 50%;
  	-o-transform: translate(-50%, -50%);
  	-ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
  	-moz-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
  	width: 50%;
    border: 4px solid #6a89c7;
    border-style: groove;
    border-radius: 10px;
    border-radius: 10px;
    z-index: 10;
}
#dialogboxhead {
    background: #b9b9b9;
    font-size: 19px;
    padding: 5px;
    color: #000;
    text-align: center;
    border-radius: 6px 6px 0 0;
}
#dialogboxbody {
    background: #E6FAFF;
    padding: 20px;
    color: #704c4c;
    text-align: center;
    font-size: 1.4em;
}
#dialogboxfoot {
    background: #E6FAFF;
    padding: 10px;
    text-align: center;
    border-radius: 0 0 6px 6px;
}
/****** END UPLOAD PRODUCTS ******/

/****** REGISTRATION FORM ******/
#regCont {
	width: 100%;
  	background-color: #E6FAFF;
}

#regForm p {
	font: 0.8em sans-serif;
  	display: inline-block;
}
#regForm td {
	padding: 8px 0;
  	vertical-align:top;
}
#regForm label {
	padding-left: 20px;
  	font: 0.9em sans-serif;
    text-align: left;
  	width: 100px;
}
#regTable {
  	  	width: 100%;
}
#regLogo {
  	position: relative;
  	display: inline;
  	left: 100px;
}
#nonMemberCont {
   	width: 100%;
  	text-align: center;
  	margin: auto;
}
#nonMemberCont img{
  	display: inline-block;
  	max-width: 120px;
  	max-height: 140px;
}
#regActCont {
   	width: 100%;
  	text-align: center;
  	margin: auto;
}
/****** END REGISTRATION FORM ******/

/****** LOGIN FORM ******/
.signinCont {
  	position: relative;
  	top: 100px;
	margin: auto;
  	border: 1px;
  	background-color: #E6FAFF;
  	text-align: center;
  	width: 30%;
  	padding: 20px;
  	border: 1px solid #ccc;
    border-radius: 4px;
}
    /*** Smaller devices: (Tablets, Phones, Ipads etc.) */
@media (min-device-width: 300px) and (max-device-width: 800px) {
	.signinCont {
  		position: relative;
  		top: 100px;
        width: 80%;
		margin: auto;
  		border: 1px;
  		background-color: #E6FAFF;
  		text-align: center;
		font-size: 2em;
  		padding: 10px;
  		border: 1px solid #ccc;
    	border-radius: 4px;
	}
  	.signinCont input[type=text], input[type=password] {
  		height: 48px;
      	width: 300px;
        font-size: 1.2em;
  	}
  	.signinCont input[type=submit] {
  		height: 55px;
  		width: 200px;
      	font-size: 1.2em;
  	}
  	.signinCont label {
      	font-size: 1.2em;
  	}
}
.signinCont img {
	width: 220px;
  	height: 80px;
}
/****** END LOGIN FORM ******/

/****** STALL DISPLAY ******/
#stallCont {
	width: 100%;
	height: 100%;
    background-repeat: repeat;
}
#stallMain {
  	display: inline-block;
  	width: 70%;
  	height: 790px;
  	text-align: center;
  	margin-top: 50px;
  	margin-left: 50px;
    overflow: auto;
}
#headDiv {
    -webkit-box-shadow: -3px 5px 5px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: -3px 5px 5px -3px rgba(0,0,0,0.75);
    box-shadow: -3px 5px 5px -3px rgba(0,0,0,0.75);
}
#stallName {
    position: absolute;
    top: 34px;
    left: 50%;
    width: fit-content;
    display: block;
  	margin: auto;
  	border-radius: 12px;
    transform: translate(-50%, -50%);
	text-align: center;
	font-size: 28px;
  	font-weight: bold;
  	letter-spacing: 3px;
  	padding: 8px 26px 8px 26px;
  	background-color: #fff;
	-moz-box-shadow: inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow: inset 0 0 10px #000000;
}
#stallPageTitle {
    width: 100%;
    display: inline-block;
    margin: auto;
    border-radius: 12px 12px 0 0;
    border: 1px solid #e8e8e8;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 3px;
    padding: 8px 26px;
    background-color: #fff;
}
#stallPageSubTitle {
    width: 100%;
    height: 33px;
    background-color: #fff;
    padding: 6px;
    border: 1px solid #e8e8e8;
}
#prodCont {
  	margin-top: 20px;
 	width: 100%;
    justify-content: space-between;
}
.prodBox {
  	display: inline-block;
    text-align: center;
  	background-color: #fff;
 	width: 130px;
  	min-height: 160px;
 	padding: 3px;
  	margin: 10px;
  	cursor: pointer;
  	border: 1px solid #ccc;
  	border-radius: 4px;
   	vertical-align: top;
   	word-break: break-word;
   	-webkit-box-shadow: -3px 3px 2px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: -3px 3px 2px -3px rgba(0,0,0,0.75);
    box-shadow: -3px 3px 2px -3px rgba(0,0,0,0.75);
}
.prodBox img{
  	max-width: 118px;
 	max-height: 87px;
}
.prodBox:hover{
 	background-color: #D6FAFF;
}
.price {
  	font-size: 1em;
  	font-weight: bold;
  	color: #3366CC;
}
#stallInfo {
    margin: 18px 0;
  	padding: 10px;
  	font-family: "arial";
  	font-size: 1em;
  	text-align: center;
  	border: 1px solid #666;
  	border-radius: 6px;
  	line-height: 10px;
}
#stallInfo p{
  	font-family: "courier";
  	font-size: 1em;
}
    /* Smaller devices: (Tablets, Phones, Ipads etc.) */
@media (min-device-width: 300px) and (max-device-width: 1280px) {
    .prodBox {
     	width: 160px;
      	min-height: 160px;
     	padding: 3px;
      	margin: 8px;
    }
    .prodBox img{
      	max-width: 120px;
     	max-height: 90px;
    }
}
/****** END STALL DISPLAY ******/

/****** ITEM/PRODUCT DISPLAY ******/
.productsCont {
  	text-align: center;
}
#prodDetCont {
  	width: 100%;
  	padding: 14px;
  	text-align: center;
  	background-color: #ffffe6;
}
#ProdDetDiv {
	width: 98%;
  	text-align: center;
  	display: table;
    table-layout: fixed;
}
#ProdDetLeftDiv {
  	display: table-cell;
  	width: 510px;
  	height: 500px;
  	vertical-align: top;
}
#prodImgCont {
  	position: relative;
  	width: 100%;
  	margin: auto;
  	text-align: center;
  	align-items: center;
}
#prodImgMain {
  	display: block;
  	margin: auto;
}
#prodImgMain img{
  	max-height: 410px;
  	max-width: 410px;
  	margin:auto;
  	cursor: pointer;
}
#prodTNCont {
  	margin: auto;
    width: fit-content;
}
.prodTN {
  	float: left;
  	margin: 4px;
	width: 76px;
  	height: 76px;
  	cursor: pointer;
  	overflow: hidden;
}
.prodTN img{
  	position: relative;
  	top: 50%;
  	left: 50%;
  	-o-transform: translate(-50%, -50%);
  	-ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
  	-moz-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
  	max-width: 76px;
}
#ProdDetRightDiv {
  	display: table-cell;
  	border: 1px solid #999;
  	padding: 14px;
  	height: 460px;
  	background-color: #fff;
  	vertical-align: top;
}
#prodTitle {
  	color: #6a89c7;
  	font-weight: bold;
  	text-align: center;
  	font-family: "Courier New" !important;
  	font-size: 1.4em;
}
#prodDetDesc pre{
  	font-family: serif;
    text-align: center;
    font-style: italic;
    letter-spacing: 1.5px;
  	white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    /*word-wrap: break-word;        Internet Explorer 5.5+ */
}
/*#prodAltDesc {
  	line-height: 0.6em;
  	margin-left: 50px;
}*/
.btnWatch {
  	display: inline-block;
	width: 100px;
	color: #5BACDE;
}
.btnWatch:hover {
	cursor: pointer;
	color: #8ED65E;
}
.descCatTitle {
  	display: inline-block;
  	/*width: 88px;*/
  	text-align: right;
  	font-weight: bold;
  	color: #666;
}
#detailsItemEdit {
    margin: 20px;
    padding: 10px;
    font-family: sans-serif;
    font-size: 1.4em;
    background-color: #ccc;
    cursor: pointer;
}
#detailsItemEdit:hover{
    background-color: #e6faff;
    border: 1px solid #ccc;
}
#buyItDiv {
  	position: relative;
  	bottom: 10px;
}
#otherProdsCont {
    display: inline-block;
    /* justify-content: space-between; */
    /* width: min-content; */
    /* border: 1px solid #ccc; */
    font-size: 0.8em;
    font-family: "arial";
    letter-spacing: 1px;
    /* text-align: center; */
    /* padding: 0 14px; */
    /* background-color: #fff; */
}
.otherProd {
  	display: block;
  	border: 1px solid #ccc;
  	margin: 8px;
  	padding: 4px;
  	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */  	
}
.otherProd:hover{
  	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    cursor: pointer;
}
.otherProd img{
  	max-width: 70px;
    max-height: 70px;
}
.opPrice {
    margin-left: 10px;
    vertical-align: super;
}
#confirmPopupDiv {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    width: 100vw;
    height: 100vh;
    padding: 30px;
    background: rgb(0,0,0); /* Backup colour */
    background: rgba(0,0,0,0.8);
    text-align: center;
    z-index: 100;
}
#confirmPopupCont {
    margin: auto;
    width: 70%;
    height: 70%;
    padding: 30px;
  	line-height: 30px;
    background-color: #fff;
    border-radius: 40px;
    border: 2px solid #6a89c7;
}
#confirmPopupCont input[type=text] {
    font-weight: bold;
    font-size: 1em;
    width: 100px;
    padding-left: 0;
}
/****** END ITEM/PRODUCT DISPLAY ******/

/****** BUY IT PAGE ******/
#buyItContainer {
	width: 100%;
  	padding: 30px;
  	background-color: #E6FAFF;
  	text-align: center;
}
#buyItAccDetails {
    margin: auto;
    margin-bottom: 40px;
    width: 60%;
    padding: 30px;
    border: 1px solid #666;
    border-radius: 8px;
    background-color: #fff;
}
/****** END BUY IT PAGE ******/

/****** BANNERS ******/

.bannerTitle {
    padding-top: 8px;
  	text-align: center;
  	font-weight: bold;
  	color: #704c4c;
}
.bannerContanier {
  	/* position: absolute; */
    /* bottom: 30px; */
    /* left: 50%; */
    width: auto;
    margin-top: 50px;
    border-top: 1px solid #ccc;
    /* transform: translateX(-50%); */
}
.bannerDiv {
  	width: 650px;
  	height: 100px;
  	margin: auto;
  	padding-top: 4px;
  	/* border: 1px solid #704c4c;*/
  	border-radius: 6px;
}
#bannerEmpCont {
  	max-width: 650px;
  	text-align: center;
  	padding: 6px;
    display: flex;
  	justify-content: space-between;
}
.bannerProdCont {
  	display: inline-block;
  	text-align: center;
  	margin: auto;
  	border: 0;
  	padding: 0 6px;
  	cursor: pointer;
  	font-size: 0.8em;
}
.bannerProdCont img{
  	text-align: center;
  	margin: auto;
    max-height: 66px;
}
/*** Smaller devices: (Tablets, Phones, Ipads etc.) */
@media (min-device-width: 300px) and (max-device-width: 1280px) {
    .bannerDiv {
  	    width: 600px;
    }
    .bannerProdCont img{
        max-width: 80px;
    }
}
/****** END BANNERS ******/
/****** MY RUSTY BITS ******/
	/* Tables */
.tblMRB tr{
	border-bottom: 1px solid #ccc;
}
.tblMRB td{
  padding: 4px;
}
.tblHeader {
	background-color: #E8E8E8;
  	text-align: center;
  	width: 100%;
  	font-size: 18px;
	font-weight: bold;
}
.tblHeader td{
  	text-align: center;
  	font-size: 18px;
	font-weight: bold;
}
.tblContent {
  	border-bottom: 1px solid #999;
}
	/* Purchase History */
.tblCol1 {
  width: 174px;
}
.tblLink {
    width: 240px;
}
.tblLink:hover {
	cursor: pointer;
}
.tblCostCol {
	width: 140px;
}
.adminLeftCol{
  	text-align: right;
  	width: 30%;
}
.messageBody {
  	width: 90%;
  	min-height: 300px;
  	margin: auto;
  	overflow: auto;
  	padding: 20px;
}
#printTable {
    width: 100%;
    margin: auto;
  	border-collapse: collapse;
}
#printTable td {
    border-bottom: 1px solid #ccc;
}
#compFrmCont {
  	width:100%;
  	height: 90%;
  	padding: 20px;
  	background-color: #D7ECFA;
  	text-align: center;
}
	/* My Account */
#accDetailsDiv {
  	vertical-align: top;
  	text-align: left;
  	padding: 20px 0;
  	width: 30%;
  	height: 400px;
}
#frmUpdateDiv, #frmPassChangeDiv {
  	background-color: #E6FAFF;
  	text-align: center;
  	padding: 8px;
  	border: 1px solid #ccc;
  	border-radius: 6px;
}
#frmBtnDiv {
  	display: inline-block;
  	margin-left: 30px;
    padding: 40px;
  	text-align: center;
  	border: 1px solid #ccc;
}
#deactivateDiv {
  	display: block;
  	background-color: #E6FAFF;
  	text-align: center;
  	padding: 8px;
    border: 1px solid #ccc;
}
#btnDeactivateAcc {
  	border-color: #ccc;
  	color: #999;
  	cursor: not-allowed;
}
#adminEventRow {
  	width: 100%;
  	margin: auto;
}
#adminCalDiv {
  	margin: auto;
}
#tblAdminCal {
  	width: 100%;
}
#tblAdminCal input[type=text]{
  	width: 60%;
    height: 20px;
    margin: 3px 4px;
    padding-left: 6px;
}
#tblAdminCal td {
  	padding: 0 14px;
}
.wantedKeywords {
  	display: inline-block;
    padding: 0 5px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 0.9em;
    color: #704c4c;
}
.frmRemKeywords {
  	display: inline-block;
  	color: #6a89c7;
}
.frmRemKeywords span{
  	display: inline-block;
    font-size: 0.6em;
    vertical-align: top;
  	cursor: pointer;
}
.frmRemKeywords input[type=submit]{
  	display: inline-block;
    font-size: 0.6em;
    cursor: pointer;
    border: 0;
    padding: 0;
  	margin: 0 0 0 6px;
    background-color: #fff;
    color: #6a89c7;
    box-shadow: none;
}
/****** END MY RUSTY BITS ******/

/****** MRB TABS ******/
#mrbTitle {
  	width: 100%;
  	font-family: "coming soon" !important;
  	font-weight: bold;
  	text-align: center;
  	font-size: 26px;
  	letter-spacing: 3px;
  	color: #704c4c;
  	margin: 20px;
}
  /* Style the tab */
#rbTabsCont {
  	width: 90%;
  	/*height: 70%;*/
    margin: auto;
}
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
}
#rbTabs {
  	display: inline-flex;
  	border: none;
  	outline: none;
}
  /* Style the buttons that are used to open the tab content */
.tab button {
	height: 44px;
    background-color: #ddd;
    float: left;
    margin: auto;
    outline: none;
    cursor: pointer;
    padding: 6px 14px;
    transition: 0.3s;
    color: #6a89c7;
    font-family: "arial" !important;
    font-weight: bold;
    text-align: center;
    font-size: 0.9em;
  	letter-spacing: 1px;
    border: 1px solid #ccc;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
  /* Change background color of buttons on hover */
.tab button:hover {
    color: #704c4c;
}
  /* Create an active/current tablink class */
.tab button.active {
    background-color: #fff;
  	color: #704c4c;
  	border-bottom: none;
}
  /* Style the tab content */
.tabcontent {
  	position: relative;
    display: none;
  	/*width: 100%;*/
  	height: 74%;
    padding: 20px;
    border: 1px solid #ccc;
    border-top: none;
  	background-color: #fff;
}
.tabFiller {
  	max-width: 10px;
  	border-bottom: 1px solid #ccc;
}
  /* Watched Items Tab */
#frmItemUnwatch input[type=submit]{
  	color: #704c4c;
  	border: none;
  	margin: 3px;
  	padding: 3px 14px;
}
#frmItemUnwatch input[type=submit]:hover{
  	background-color: #704c4c;
  	color: #fff;
}
  /* Sell My Bits Tab */
.areaTitle {
	display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    font-family: "arial";
    letter-spacing: 2px;
    color: #704c4c;
  	padding-bottom: 8px;
    border-bottom: 1px dashed #ccc;
}
.areaName {
	font-weight: bold;
  	font-size: 1.8em;
}
.stallTitle {
	font-weight: bold;
    font-size: 1.2em;
    color: #824419;
    font-family: "coming soon" !important;
}
#stallStatusCont {
  	width:100%;
  	margin:auto;
  	text-align: left;
}
.stallStatusbox {
  	position: relative;
   	display: inline-block; 
  	width: 26%;  
  	height: 400px;  
	margin: 0 12px;
  	padding: 10px;
  	line-height: 1.6em;
  	border: 1px dashed #999;
  	overflow: hidden;
}
.createStall {
  	position: relative;
    bottom: 0;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-family: "arial";
    letter-spacing: 1px;
}
.createStall:hover {
    cursor: pointer;
    letter-spacing: 2px;
  	color: green;
}
.editStall {
  	position: absolute;
  	bottom: 10px;
  	width:100%;
  	text-align: center;
}
  /* End Sell My Bits Tab */
  /* Wanted Items Tab */
#tblMRBwanted {
  	width: 90%;
}
  /* End Wanted Items Tab */
  /* Purchased Items Tab */
.paidStamp {
  	position: relative;
    display: inline-block;
    letter-spacing: 4px;
    color: #ca2b2b;
    padding: 3px 9px;
    background-color: white;
    box-shadow: inset 0 0 0 2px #ca2b2b;
  	border-radius: 4px;
    /* Safari */
	-webkit-transform: rotate(-6deg);
	/* Firefox */
	-moz-transform: rotate(-6deg);
	/* IE */
	-ms-transform: rotate(-6deg);
	/* Opera */
	-o-transform: rotate(-6deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	transform: rotate(-6deg);	
}
.paidStamp:after {
  	content: '';
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	background-image: url("https://rustybits.com.au/images/stampPad.gif");
  	mix-blend-mode: lighten;
}
  /* End Purchased Items Tab */
  /* Messages Tab */
#unreadCount, #purchFlag, #soldFlag {
    display: inline-block;
    width: fit-content;  
    padding: 3px;  
  	background-color: #d05a5a;
    border-radius: 10px;
    font-size: 0.6em;
    color: #fff;
}
  /* End Messages Tab */
  /* Admin Tab */
.memListDiv {
    display: table-row;
    padding: 8px;

}
.memListDiv:hover {
    background-color:#E6FAFF;
}
.memListDiv >div {
    padding: 6px 10px;
    border-bottom: 1px solid #ccc;
    display: table-cell;
    margin:0 10px;
    cursor: pointer;
}
#memListCont {
    margin: 0 auto;
    text-align: center;
    width: 70%;
}
  /* End Admin Tab */
/****** END MRB TABS ******/

/****** SEARCH RESULTS ******/
.searchResCont {
  	display: table;
  	width: 80%;
  	margin: auto;
}
.searchHeaderRow {
  	display: table-header-group;
	background-color: #E6FAFF;
	font-weight: bold;
  	color: #704c4c;
}
.searchResRow {
  	display: table-row;
  	width: 100%;
  	border-collapse:separate;
  	cursor: pointer;
}
.searchResRow img {
  	max-width: 76px;
  	max-height: 76px;
  	vertical-align: middle;
}
.searchResRow:hover {
  	background-color: #DEF6FF;
}
.searchResCell {
  	display: table-cell;
  	margin: 0 8px;
  	padding: 10px;
  	vertical-align: middle;
  	border-bottom: 1px solid #ccc;
}
.tblCellTitle {
  	font-weight: bold;
  	font-family: "arial" !important;
}
/****** END SEARCH RESULTS ******/

/****** GARAGE SALES HOME ******/
#gsListCont {
  	padding: 14px;
  	-ms-column-count: 3;
  	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -ms-column-width: 200px;
  	-webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 200px;
    -ms-column-gap: 4em;
  	-webkit-column-gap: 4em;
    -moz-column-gap: 4em;
    column-gap: 4em;
    -ms-column-rule: 1px solid #666;
  	-webkit-column-rule: 1px solid #666;
    -moz-column-rule: 1px solid #666;
    column-rule: 1px solid #666;
}
.gsStallListDiv {
  	font-family: "courier" !important;
  	text-align: center;
  	font-size: 0.9em;
  	margin: 10px 0;
}
.gsStallListDiv:hover {
  	cursor: pointer;
  	background-color: #fff;
}
#gsFilterCont label{
  	font-size: 0.8em;
}
#gsFilterCont input[type=checkbox]{
  	transform: scale(1);
  	margin: 3px 14px;
}
/****** END GARAGE SALES HOME ******/
/****** MEMBER INFO PAGE ******/
#memberInfoCont {
    width: 100%;
    padding: 30px 40px;
}
/****** END MEMBER INFO PAGE ******/